[Unit]
Description=webservd

[Service]
Type=forking
PIDFile=/home/ziggi/projects/w2serv/tmp.run/webservd.pid
ExecStart=/usr/local/sbin/webservd
ExecReload=/bin/kill -HUP $MAINPID

[Install]
WantedBy=multi-user.target

